/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         { width: 650px; height: 360px; position: relative; background: #fff; float: left;}
.anythingSlider .wrapper                { width: 648px; overflow: auto; height: 358px;  position: absolute; top: 0; left: 0; border: solid 1px #999; background: #fff;}
.anythingSlider .wrapper ul             { width: 99999px; list-style: none; position: absolute; top: 0; left: 0; background: #fff; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 317px; width: 680px; margin: 0; }
.anythingSlider .arrow                  { display: block; height: 48px; width: 48px; background: url(/images/btn-slider.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 156px; cursor: pointer; }
.anythingSlider .forward                { background-position: -48px 0; right: 20px; }
.anythingSlider .back                   { background-position: 0px 0; left: 20px; }
.anythingSlider .forward:hover          { background-position: -48px -48px; }
.anythingSlider .back:hover             { background-position: 0 -48px; }


#thumbNav                               { position: relative; top: 370px; text-align: center; }
#thumbNav a                             { color: #fff; display: inline-block; text-align: center; background: #666 url(/images/btn-thumb.jpg) no-repeat 0 0; height: 19px; width: 23px; margin-right: 5px; padding-top:4px; }
#thumbNav a:hover                       { background: #ff3399 url(/images/btn-thumb.jpg) no-repeat -27px 0; }
#thumbNav a.cur                         { background: #ff3399 url(/images/btn-thumb.jpg) no-repeat -27px 0; }


/*
#start-stop                             { background: green; background-image: url(../images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 323px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#start-stop.playing                     { background-color: red; }
#start-stop:hover                       { background-image: none; }
*/

/*
  Prevents

.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }
*/